<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>UWE-4</Name>
        <NasaID>43880</NasaID>
        <InternationalID>2018-111E</InternationalID>
        <Status>Not operational</Status>
        <IARUCoordination>
            <Coordinated>true</Coordinated>
        </IARUCoordination>
        <LaunchData>
            <LaunchDate>2018-12-27</LaunchDate>
            <LaunchingSite>Vostochny</LaunchingSite>
        </LaunchData>
        <OSCARNumber> </OSCARNumber>
        <SatelliteInformationStatus>Verified</SatelliteInformationStatus>
        <UpdateDate>2020-05-24+02:00</UpdateDate>
        <Information>
			<Title> UWE-4 presentation</Title>
			<Value>http://www7.informatik.uni-wuerzburg.de/forschung/space-exploration/projects/uwe-4/news/</Value>
			<Description lang="EN"></Description>
		</Information>
        <Information>
			<Title>IARU coordination</Title>
			<Value>http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=627</Value>
			<Description lang="EN"></Description>
		</Information>
        <RadioData>
            <Beacons>
                <Name>Telemetry </Name>
                <Frequency>437385000</Frequency>
                <Modes>
                    <Mode>FSK AX25</Mode>
                    <Speed>9600 bauds</Speed>
                </Modes>
                <CallSign>DP0UWH</CallSign>
            </Beacons>
            <Transponders>
                <Name>Digieater</Name>
                <FrequencyUplink>
                    <FrequencyBegin>437385000</FrequencyBegin>
                </FrequencyUplink>
                <FrequencyDownlink>
                    <FrequencyBegin>437385000</FrequencyBegin>
                </FrequencyDownlink>
                <Mode></Mode>
            </Transponders>
        </RadioData>
        <TelemetryData>
            <DescriptionURL>
                <Title>Telemetry XL file descriptor</Title>
                <Value>http://www7.informatik.uni-wuerzburg.de/fileadmin/10030700/user_upload/forschung/Space_Exploration_Group/UWE4/UWE-4_Beacon.xlsx</Value>
            </DescriptionURL>
            <ReportURL>
                <Title></Title>
                <Value></Value>
            </ReportURL>
            <ReportEmail>uwe4@informatik.uni-wuerzburg.de</ReportEmail>
            <SoftwareURL>http://www.dk3wn.info/files/uwe4.zip </SoftwareURL>
        </TelemetryData>
    </Satellites>
</AmsatList>
